=== examples/requirements.txt ===
prompt-toolkit
