=== debian/changelog ===
python-inquirerpy (0.3.4-3) unstable; urgency=medium

  * Team Upload
  * Rewrite d/watch in v5 format, fix uscan error in tracker
  * Use dh-sequence-python3
  * Switch to debhelper-compat 13
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 20:52:02 +0100

python-inquirerpy (0.3.4-2) unstable; urgency=medium

  * Fixed copyright years.
  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:04:53 +0200

python-inquirerpy (0.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077719)

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Aug 2024 08:48:01 +0200
