=== debian/control ===
Source: python-inquirerpy
Section: python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-myst-parser,
 python3-pfzy,
 python3-prompt-toolkit,
 python3-pytest,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-inquirerpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-inquirerpy.git
Homepage: https://github.com/kazhala/InquirerPy

Package: python3-inquirerpy
Architecture: all
Depends:
 python3-myst-parser,
 python3-pfzy,
 python3-prompt-toolkit,
 ${misc:Depends},
 ${python3:Depends},
Description: collection of common interactive command-line user interfaces
 InquirerPy is a Python port of the famous Inquirer.js: a collection of common
 interactive command line user interfaces. This project is a re-implementation
 of the PyInquirer project, with bug fixes of known issues, new prompts,
 backward compatible APIs, as well as more customisation options.
